/***********************************************************************
	Tabs & Sliders & Spoilers 1.2.2 ELLE
***********************************************************************/
.tabs {margin-left: 0px; display: block !important; overflow:hidden;zoom:1;position:relative;margin-top:20px;margin-bottom:20px;z-index:1;}
.tabs dt {-webkit-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.2); -moz-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.2); box-shadow: inset 0px 1px rgba(255, 255, 255, 0.2); float:left;background:#e8e8e8;height: 26px;line-height: 26px;background: -moz-linear-gradient(top, #e8e8e8 80%, #bdbdbd 130%);background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,#e8e8e8), color-stop(130%,#bdbdbd));background: linear-gradient(top, #e8e8e8 80%, #bdbdbd 130%);background: -webkit-linear-gradient(top, #e8e8e8 80%, #bdbdbd 130%);background: -ms-linear-gradient(top, #e8e8e8 80%, #bdbdbd 130%);background: -o-linear-gradient(top, #e8e8e8 80%, #bdbdbd 130%);border:1px solid #d9d9d9;border-bottom:0;position:relative;margin-right:2px;cursor:pointer;padding:0 5px;font-size:13px;color:#555555;}
.tabs dt:hover {background:#cacaca;border-color:#bbb;}
.tabs dt.selected {cursor:auto;color:#fff;background: #20990B;border-color: #20990B;}
.tabs dd{background:#fff;display:none;float:right;width:100%;position:relative;z-index:2;margin:26px 0 0 -100%}
.tabs dd.selected  {display: block;}
.tabs .tab-content {border:1px solid #CCC; overflow: hidden; padding: 10px; padding-top: 5px;background: #f5f5f5;}
.tabs .tab-content table td, 
.tabs .tab-content table {border:0px solid #CCC; padding: 5px;}
.tabs .moduletable {margin-top:5px;padding-left:5px;padding-bottom:5px;border-bottom:1px solid #ccc;}
.tabs_clr {clear:both;font-size:0;height:0;line-height:0}
.sliders {background: #f7f7f7;/*width: 100%;*/margin: 10px 0; display: block; padding: 5px;  width: auto;}
.sliders .title{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #000; -webkit-box-shadow: inset rgba(255,255,255,.2) 0px 1px; -moz-box-shadow: inset rgba(255,255,255,.2) 0px 1px; box-shadow: inset rgba(255,255,255,.2) 0px 1px; border: 1px solid #ddd; background: #eee url(../images/arrow-square.gif) no-repeat right -54px; padding: 3px 7px; margin: 1px; font-family: "Verdana", Arial, Helvetica, sans-serif; cursor: pointer; position: relative; font-weight: normal; font-size: 0.9em; line-height: 1.2em;}
.left1 .sliders a {text-decoration: none}
.responsive .sliders .title {background-image: none;}
.sliders .title:hover {color: #fff; background-color: #6b6 ;}
.sliders .title.active {background-position: right 2px;}
.sliders .title a {color: #B1DDFF !important;}
.sliders .title:hover a {color: #fff !important;}
.sliders .desc {background: #FFF; margin: 2px; padding: 5px;}
.spoilers {width: 100%;}
.spoilers .title {background: #333 url(../images/arrow-square.gif) no-repeat right -51px; padding: 7px 15px; margin: 0; margin-top: 10px; font-family: "Verdana", Arial, Helvetica, sans-serif; border: solid 1px #c4c4c4; cursor: pointer;}
.responsive .spoilers .title {background-image: none; }
.spoilers .title:hover {}
.spoilers .title.active {background-position: right 5px;}
.spoilers .desc {display:none; margin: 0; padding:  5px;}
.slider-main {color: #5DF387; font-size: 12px;}
a.jext {display: none; width: 0; height: 0; overflow: hidden}

/***********************************************************************
	UL XPMAN
***********************************************************************/
ul.xpman {list-style: none; margin: 0 auto; padding: 0; width: 300px; display: block;}
ul.xpman li {position: relative}
ul.xpman li:after {content: ""; display: block; position: absolute; top: 50%; height: 0; width: 0; left: 10px; margin-top: -4px; border: 4px solid #fff; border-right-color: transparent; border-top-color: transparent; border-bottom-color: transparent;}
ul.xpman li a {display: block; background: #52804A; text-decoration: none; padding: 4px 10px; margin: 1px; padding-left: 20px; border: 1px solid #42663B; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;	color: #fff; -webkit-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.2), inset 0px -1px 3px rgba(0, 0, 0, 0.2), inset 0px 12px rgba(255, 255, 255, 0.1), inset 0px -3px 10px rgba(255, 255, 255, 0.3); -moz-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.2), inset 0px -1px 3px rgba(0, 0, 0, 0.2), inset 0px 12px rgba(255, 255, 255, 0.1), inset 0px -3px 10px rgba(255, 255, 255, 0.3); box-shadow: inset 0px 1px rgba(255, 255, 255, 0.2), inset 0px -1px 3px rgba(0, 0, 0, 0.2), inset 0px 12px rgba(255, 255, 255, 0.1), inset 0px -3px 10px rgba(255, 255, 255, 0.3);}
ul.xpman li a:hover {background: #42663B; border: 1px solid #3E6038;}

/***********************************************************************
	METRO - TABLE
***********************************************************************/
table.metro {width: auto;}
table.metro td {position: relative; margin: 0; padding: 0; overflow: hidden; vertical-align: middle;}
table.metro td:last-child {border-right: 5px solid transparent;}
table.metro td div#metro-image {margin: 5px; background: none; padding: 0;}
table.metro td img {width: 100%; max-width: 250px; padding: 0; margin: 0;}
table.metro td div#metro-sub {display: block; height: 100%; width: 100%; padding: 0; margin: 0; background: none; position: absolute; top: 0;}
table.metro td div#metro-sub p {color: none; color: rgba(255,255,255,0.0); background: none; background: rgba(0,0,0,0.0); position: absolute; border-bottom-color: #333; border-bottom: 5px solid rgba(0,0,0,0.8); bottom: 0; padding: 0; width: 100%; margin: 0; text-align: center; display: block; max-height: 90%; overflow: hidden; font-size: 0.9em; text-overflow: ellipsis; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
table.metro td div#metro-sub:hover p {padding: 5px 0; color: #fff; color: rgba(255,255,255,1);background: #333; background: rgba(0,0,0,0.7); border-bottom: 5px solid #7c7;}
table.metro td div#metro-sub a {color: none; color: rgba(255,255,255,0.0); text-decoration: none;}
table.metro td div#metro-sub:hover a {color: #fff; color: rgba(255,255,255,1);}
table.metro td img {background: #fff;}

/***********************************************************************
	Metro News List
***********************************************************************/
#dot1 {height:42px;}
.newsMetro table {margin: 0;padding: 0;width: 100%;table-layout : fixed;}
.newsMetro table tr td {padding: 0; margin: 0; /*padding-right: 4px; padding-bottom: 4px;*/ border: none;}
.metro-news-list {width: 98%;max-height: 195px;border: 1px solid #ddd;overflow: hidden;margin-bottom: 5px;position: relative;-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15), 0px 1px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15), 0px 1px 1px rgba(0, 0, 0, 0.2);box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15), 0px 1px 1px rgba(0, 0, 0, 0.2);}
body.mobile .newsMetro table {/* width: 450px; */}
body.mobile .metro-news-list {width: 150px;background: #fff;overflow: hidden;}
.metro-news-list-img img {width: 100%; margin: 0;}
.metro-news-list-text {text-align: justify; height: 0px;position: absolute;bottom: 0;background: #fff;background: rgba(255,255,255,0.8);font-size: 0.9em;line-height: 1.25em;display: block;padding: 0px 10px;padding-bottom: 0px;overflow: hidden; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.metro-news-list:hover .metro-news-list-text {height: 145px; padding-bottom: 3px;}
.metro-news-list-text > div {-webkit-column-width: 250px;column-width: 250px;height: 100%;/* font-size: 1.3em; */}
body.mobile .metro-news-list-text > div {-webkit-column-width: 100px;column-width: 100px;}
.metro-news-list-title {border-bottom: 2px solid #4E97C3;background: #317EB5;background: linear-gradient(top, #4E97C3 0, #317EB5 100%) no-repeat;background: -webkit-linear-gradient(top, #4E97C3 0, #317EB5 100%) no-repeat;background: -moz-linear-gradient(top, #4E97C3 0, #317EB5 100%) no-repeat;background: -o-linear-gradient(top, #4E97C3 0, #317EB5 100%) no-repeat;background: -ms-linear-gradient(top, #4E97C3 0, #317EB5 100%) no-repeat;background: linear-gradient(top, #4E97C3 0, #317EB5 100%) no-repeat;-svg-background: linear-gradient(top, #4E97C3 0, #317EB5 100%) no-repeat;position: relative;padding: 2px 4px; height:41px;}
.metro-news-list-title:hover {background: #6b6;}
.metro-news-list-title table td {height: 42px;vertical-align: middle;border: none;border-bottom: 1px solid #53A3D2;position: relative;}
.metro-news-list a {color: #fff;text-width: bold;display: block;text-decoration: none;/*padding: 3px 4px;*/text-align: center;font-size: 1.3em;max-height: 47px;}
.metro-news-list-text a {color:#4E97C3; text-decoration: underline; font-size: 1em; text-align: left;}
.mobile .metro-news-list-title table td {height: 65px}
.mobile .metro-news-list-title a {max-height: 65px;}
.metro-news-list-readmore {position: absolute;t;top: 168px;right: -30px;padding: 2px;padding-bottom: 0;padding-right: 3px;padding-top: 3px;background: #fff;border: 1px solid #ccc;border-radius: 8px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.metro-news-list:hover .metro-news-list-readmore {bottom: auto; right: 1px;}
.metro-news-list-readmore:hover {background: #ffd;}
.metro-news-list-readmore img {height: 18px; margin: 0; padding: 0; margin-bottom: -2px;}
.move-block-img-block-allnews {text-align: right; display: block; font-size: 0.9em; text-decoration: none; padding-right: 15px; padding-top: 3px;}

/***********************************************************************
	Banners
***********************************************************************/
.bottom-banners {position:  relative;}
.bottom-banners ul {position: relative;width: 100%;height: 90px;padding: 0;margin: 0;border: none;overflow: hidden;list-style: none;white-space: nowrap; -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);box-shadow: 0px 2px 5px rgba(0,0,0,0.3);}
.bottom-banners ul > li {display: block; visibility: visible; position: absolute; top: 0; left: 0; width: 100%; height: 70px; margin: 0; padding: 0;border: none;top: 0;background: #333; clear: both;}
.bottom-banners ul > li.hidden {visibility: hidden;}
.bottom-banners ul > li div.banners-list-ul-img {float: left; position: relative; height: 100%;}
.bottom-banners ul > li div.banners-list-ul-img > div {display: block; height: 80px; background: #eee; padding: 2px; border: 1px solid #fff; clear: both;}
.bottom-banners ul > li div.banners-list-ul-img > div img {width: 100% !important; height: 80px !important; margin: 0; padding: 0;}
.bottom-banners ul > li div.banners-list-ul-img  {display: block; width: 100%;}
.bottom-banners ul > li img {margin: 0 !important; padding: 0 !important; height: 100%;}
.bottom-banners ul > li.banners-btn {display: block; width: 20px; height: 100%; background: none; cursor: pointer; position: absolute; top: 0; opacity: 0.0; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease;}
.bottom-banners ul > li.banners-btn-left {left: 0px;}
.bottom-banners ul > li.banners-btn-right {left: 100%; margin-left: -20px;}
.bottom-banners ul > li.banners-btn:after {content: ""; position: absolute; top: 50%; left: 50%; margin-top: -8px; display: block; width: 0; height: 0; border: 8px solid #eee; border-top-color: transparent; border-bottom-color: transparent;}
.bottom-banners ul > li.banners-btn-left:after {margin-left: -6px; border-left-color: transparent;}
.bottom-banners ul > li.banners-btn-right:after {margin-left: -10px; border-right-color: transparent;}
.bottom-banners ul:hover > li.banners-btn {opacity: 1;}
.bottom-banners ul > li.banners-btn-left:hover:after {margin-top: -10px; margin-left: -10px; border: 10px solid #317EB5; border-top-color: transparent; border-bottom-color: transparent; border-left-color: transparent;}
.bottom-banners ul > li.banners-btn-right:hover:after {margin-top: -10px; margin-left: -10px; border: 10px solid #317EB5; border-top-color: transparent; border-bottom-color: transparent; border-right-color: transparent;}
.bottom-banners ul > li > .banners-list-ul-a-li {display: block; float: left; position: relative;}
.bunners-conteiner {display: block; padding: 5px 10px; padding-top: 8px; background: #aaa; overflow: hidden;}